apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2026-04-28T14:51:43Z
    description: A Helm chart for Akri
    digest: e0fb857251787f4eb7b8226325dd560f69d874a1e024959f1545d62ca40649eb
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/akri-304.0.0+up0.12.20.tgz
    version: 304.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 304.0.3+up1.3.1
    created: 2026-04-28T14:51:58Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: 339f52876c7c1bb409db8cbccc2d1df53577421e74829af30a9a26c89fd96616
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/akri-dashboard-extension-304.0.3+up1.3.1.tgz
    version: 304.0.3+up1.3.1
  cdi:
  - apiVersion: v2
    appVersion: 1.62.0
    created: 2026-04-28T14:51:58Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 786e9a6b4015332b53612a67170c76b701b3be977fe64ee292252950fa4e4bce
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/cdi-304.0.1+up0.6.0.tgz
    version: 304.0.1+up0.6.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.3.0
    created: 2026-04-28T14:52:43Z
    description: A Helm chart for Kubernetes
    digest: c0c3f60411930e2396f753769db4f20eca0246a0afa3f667bab27d0ca22c1f58
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/endpoint-copier-operator-304.0.1+up0.3.0.tgz
    version: 304.0.1+up0.3.0
  kubevirt:
  - apiVersion: v2
    appVersion: 1.5.2
    created: 2026-04-28T14:58:21Z
    description: A Helm chart for KubeVirt
    digest: c60fc81e32d300c547f82941524c1eb9f6b5c2cca21fcbbd14a22a42eb80f8c1
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/kubevirt-304.0.1+up0.6.0.tgz
    version: 304.0.1+up0.6.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 304.0.3+up1.3.2
    created: 2026-04-28T14:58:18Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 2216d6b3b0a2311b64ca4c49f6dcce1b9bc8af070a7402812b0e452673dcf996
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/kubevirt-dashboard-extension-304.0.3+up1.3.2.tgz
    version: 304.0.3+up1.3.2
  metal3:
  - apiVersion: v2
    appVersion: 0.12.9
    created: 2026-04-28T14:58:18Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.10.4
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.11.6
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.1
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.7.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 4d7f0e89aea3101b05a89ea2cf0dc2bc00dc6521cfb5838b33fb97ff9ee6aa8a
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/metal3-304.0.19+up0.12.9.tgz
    version: 304.0.19+up0.12.9
  metallb:
  - apiVersion: v2
    appVersion: v0.14.9
    created: 2026-04-28T14:58:17Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.14.9
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.16
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: a15de0ac6f582722d575fedbd718dcd65d50ed08ccdb81f17fbe5d8253076fb6
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/metallb-304.0.0+up0.14.9.tgz
    version: 304.0.0+up0.14.9
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.31.4-0 < 1.34.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.12.3-0 < 2.13.0-0'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.24.3
    created: 2026-04-28T14:58:17Z
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: 54c77a6626118f3fe76a1f9ebcb122135d641a62327f073cced31ce11eaba7a2
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/rancher-turtles-304.0.8+up0.24.3.tgz
    version: 304.0.8+up0.24.3
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.24.3
    created: 2026-04-28T14:58:18Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: 21083642d21700acd515905b1ae3f6a0a8cd2e73ca803a677e1e76544440c64c
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/rancher-turtles-airgap-resources-304.0.8+up0.24.3.tgz
    version: 304.0.8+up0.24.3
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2026-04-28T14:58:21Z
    description: Installs the CRDs for the SR-IOV operator
    digest: ac3de3ed0636506b38e516f6ab3c0fdc2c3e4d95db1391150b0b83cfb258c3de
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/sriov-crd-304.0.2+up1.5.0.tgz
    version: 304.0.2+up1.5.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.5.0
    apiVersion: v2
    appVersion: v1.5.0
    created: 2026-04-28T14:58:17Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 10cd1fe5f425cf11d667c4b745104f53ffdb2a125fbf6ad129331c65c78aa924
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/sriov-network-operator-304.0.2+up1.5.0.tgz
    version: 304.0.2+up1.5.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2026-04-28T14:58:22Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: 8189c643747f75dd38c314fec30c126b882e700f3dfa4094bbe4f58f2db24509
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4/charts/upgrade-controller-304.0.1+up0.1.1.tgz
    version: 304.0.1+up0.1.1
generated: 2026-04-28T15:22:01Z
